%define module_name DateTime-Util-DayOfWeek
# BEGIN SourceDeps(oneline):
BuildRequires: perl(DateTime.pm) perl(ExtUtils/MakeMaker.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.05
Release: alt2
Summary: DateTime Day of Week Utilities
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/T/TO/TOKUHIROM/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
DateTime::Util::DayOfWeek is day of week utilities for DateTime.This module
extends is_(sunday|mondy|tuesday|wednesday|thursday|friday) methods to DateTime
object.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/D*

%changelog
* Sat Oct 28 2017 Igor Vlasenko <viy@altlinux.ru> 0.05-alt2
- updated summary

* Thu Sep 19 2013 Igor Vlasenko <viy@altlinux.ru> 0.05-alt1
- initial import by package builder

